/*标注 start*/
.selectStyle {
    padding: 8px;
    border-bottom: 1px solid #F2F2F2;
}

.selectStyle span {
    display: inline-block;
    margin-right: 12px;
    padding: 0 2px;
    line-height: 20px;
    color: #131B26;
    border: 2px solid #fff;
    border-radius: 6px;
    font-size: 14px;
    box-sizing: border-box;
    cursor: pointer;
}

.selectStyle span.span-underline::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: -2px 6px 0 0;
    width: 16px;
    height: 16px;
    background: url(../../images/chapter/icon-border.png) no-repeat;
    background-size: 100%;
}

.selectStyle span.span-bgcolor::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: -2px 6px 0 0;
    width: 16px;
    height: 16px;
    background: url(../../images/chapter/icon-bg.png) no-repeat;
    background-size: 100%;
}

.selectStyle span.spanCurrent {
    border: 1.5px solid #0099FF;
}

/*标注 end*/